ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "14a96bbe-5131-43aa-b6e7-dbfde83017df"
    Код: "000357861"
    UIDСценария: "cea8aec8-e556-47f6-9d7f-b8b358ae0b88"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка сквозной связи контакта и контрагента плюс проверка незаполненного имени контактного лица"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка сквозной связи контакта и контрагента плюс проверка незаполненного имени контактного лица"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

